Subject: SEO Candidate - Shalu Kumari
From: Shalu Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Feb 2023 11:05:14 -0500

| | SEO  Test

Name | Shalu Kumari
E-mail | [email-masked]
Phone Number | (+91) 8448964801
Where do you currently live (area) | Janakpuri west, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CareerBrick Consultants | Digital marketing Executive | Currently working | 23k
Previous Employer 1 | Eduluxrankupclasses | Digital marketer | Dec 2021 | 15k
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I have worked for 3 websites.
Website Name
1. careerbrick.com
Keywords: Study abroad consultants in Delhi, study abroad consultants in Janakpuri, best ielts classes in Janakpuri, Study abroad consultants for international students.
2. rankupclasses.com
Best iit jee classes in faridabad, iit jee coaching in Delhi, Online coaching for IIT jee preparation
3. Binjuclasses.com

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No.

Give a list of Keywords that you have ranked and name of websites

1. careerbrick.com
Ranking Keywords :
Study abroad consultants in Janakpuri
Best study abroad consultants in Delhi
IELTS classes in Janakpuri
Study in Canada consultants in Delhi/janakpuri
Study abroad consultants near me ( for local SEO)

How do you do Keyword Research? | I research keyword with the help of Google keywords planners. And I also check this keyword on Google then I find some relevant keywords.

What activities do you perform Off Page?

I do backlinks :
Social bookmarking, blog comments, search engines submission, article submission etc.

| |